@charset "shift_jis";


/*
@media screen and (max-width: 767px) {
	a:hover > img,
	a.imgOpacity:hover img,
	a:hover > img.imgOpacityImg,
	a.noImgOpacity:hover img.imgOpacityImg {
		filter:alpha(opacity=100) !important;
	    -moz-opacity: 1.0 !important;
	    opacity: 1.0 !important;
	}
	body {
		min-width: 0;
		font-size:1.2rem;
	}
*/

/*-------------------------------------------
Footer/SP
-------------------------------------------*/
@media screen and (max-width: 767px) {
	#pageTop {
		right: 10px;
		width: 52px;
		height: 52px;
	}
	footer[role="contentinfo"] {
		min-width: 0;
	}
	footer[role="contentinfo"] #footerTopNav,
	footer[role="contentinfo"] #footerTopNavSub,
	footer[role="contentinfo"] #footerNav .footerNavInner .footerBtn{
		display:none;
		
	}
	footer[role="contentinfo"] #footerNav .footerNavInner nav ul li{
		width:100%!important;
		margin-right:0;
	}
	
	footer[role="contentinfo"] #footerInfo,
	footer[role="contentinfo"] #footerNav > nav,
	footer[role="contentinfo"] #footerNav .footerNavInner{
		width: 100%;
	}
	footer[role="contentinfo"] #footerNav{
		border-top:1px solid #fff;
		padding:20px 15px;
	}
	footer[role="contentinfo"] #footerNav nav ul li:nth-child(3n+1),
	footer[role="contentinfo"] #footerNav nav ul li:nth-child(3n+2),
	footer[role="contentinfo"] #footerNav nav ul li:nth-child(3n+3){
		width:100%;
	}
	/*footer[role="contentinfo"] #footerNav nav ul li:nth-child(n+2){
		margin-top:15px;
	}*/

	footer[role="contentinfo"] #footerInfo #copyRight {
		float: none;
		width: auto;
		margin: 0 10px 10px;
		text-align: center;
		word-break: keep-all;
	}



}